{% extends "base.html" %}

{% block content %}
    <h1>Book Room</h1>
    <form action="" method="post">
        {{ form.hidden_tag() }}
        <p>
          {% from "_formhelpers.html" import render_field %}        
          {{ form.date.label}}
          {{ form.date(class="dtpick") }}
          {% for error in form.date.errors %}
          <span style="color: red;">[{{ error }}]</span>
          {% endfor %}
	</p>
        <dl>
          {{ render_field(form.startTime) }}
	</dl>
	<dl>
          {{ render_field(form.endTime) }}
	</dl>
        <p>{{ form.submit() }}</p>
    </form>
{% endblock %}
